View Issue Details

Category
SSPBT:本体(SSP)
SeveritycrashReproducibilitysometimes 
Status closed 
Fixed in Version2.4 (リリース) 
Summary0000149: a error record
Description

happened when ghost use this saori (like CALLSAORI('textcopy',_txt) ) then paste something to input box

Activities

guest

2021-05-05 21:55

reporter   ~0000313

textcopy.dll (25,600 bytes)
STACKTRC.TXT (81,090 bytes)   
SPDebugger/2.16.23119.A
Exception Raised at 77169234 because ACCESS_VIOLATION (#c0000005)
  ->Writing 00000000 Data
Windows NT 10.0.19042 
UAC: Enabled,Limited
Time: 2021/5/5 12:29:20.848
Phys.Mem: 8929/16152MB  PageFile: 8938/18584MB
CPU : Intel 0.6.5.2 2208MHz Features:MMX SSE HT AES-NI (Intel(R) Core(TM) i7-10870H CPU @ 2.20GHz)
Package:1 Node:1 Core:8 Thread:16
SSP/2.4.96 (20210421-5; Windows NT 10.0.19042)

Volume Information: 
    C:\  Fixed  [    9075MB Free |   77933MB Total | 11%] (NTFS,Normal)
    D:\  Fixed  [  112388MB Free |  204798MB Total | 54%] (NTFS,Normal)
    E:\  Fixed  [  141385MB Free |  204798MB Total | 69%] (NTFS,Normal)

Monitor Information: 
    0: \\.\DISPLAY1 - Work=0,0,1536,864 Size=1536x864 [PRIMARY]

Env. Variables: 
    =::=::\
    =C:=C:\
    ALLUSERSPROFILE=C:\ProgramData
    APPDATA=C:\Users\steve02081504\AppData\Roaming
    CommonProgramFiles=C:\Program Files (x86)\Common Files
    CommonProgramFiles(x86)=C:\Program Files (x86)\Common Files
    CommonProgramW6432=C:\Program Files\Common Files
    COMPUTERNAME=LAPTOP-4FQDVD5B
    ComSpec=C:\WINDOWS\system32\cmd.exe
    DriverData=C:\Windows\System32\Drivers\DriverData
    FPS_BROWSER_APP_PROFILE_STRING=Internet Explorer
    FPS_BROWSER_USER_PROFILE_STRING=Default
    HOMEDRIVE=C:
    HOMEPATH=\Users\steve02081504
    LOCALAPPDATA=C:\Users\steve02081504\AppData\Local
    LOGONSERVER=\\LAPTOP-4FQDVD5B
    NUMBER_OF_PROCESSORS=16
    OneDrive=C:\Users\steve02081504\OneDrive
    OneDriveConsumer=C:\Users\steve02081504\OneDrive
    OnlineServices=Online Services
    OS=Windows_NT
    Path=E:\ssp\;C:\Program Files\Common Files\Oracle\Java\javapath;C:\Program Files (x86)\Common Files\Oracle\Java\javapath;C:\windows\system32;C:\windows;C:\windows\System32\Wbem;C:\windows\System32\WindowsPowerShell\v1.0\;C:\windows\System32\OpenSSH\;C:\Program Files (x86)\NVIDIA Corporation\PhysX\Common;C:\Program Files\NVIDIA Corporation\NVIDIA NvDLISR;C:\WINDOWS\system32;C:\WINDOWS;C:\WINDOWS\System32\Wbem;C:\WINDOWS\System32\WindowsPowerShell\v1.0\;C:\WINDOWS\System32\OpenSSH\;C:\Program Files (x86)\Windows Kits\8.1\Windows Performance Toolkit\;C:\Users\steve02081504\AppData\Local\Microsoft\WindowsApps;C:\Users\steve02081504\AppData\Local\GitHubDesktop\bin
    PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC
    platformcode=KV
    PROCESSOR_ARCHITECTURE=x86
    PROCESSOR_ARCHITEW6432=AMD64
    PROCESSOR_IDENTIFIER=Intel64 Family 6 Model 165 Stepping 2, GenuineIntel
    PROCESSOR_LEVEL=6
    PROCESSOR_REVISION=a502
    ProgramData=C:\ProgramData
    ProgramFiles=C:\Program Files (x86)
    ProgramFiles(x86)=C:\Program Files (x86)
    ProgramW6432=C:\Program Files
    PSModulePath=%ProgramFiles%\WindowsPowerShell\Modules;C:\WINDOWS\system32\WindowsPowerShell\v1.0\Modules
    PUBLIC=C:\Users\Public
    RegionCode=APJ
    SESSIONNAME=Console
    SW_SIM_HYDRA=C:\Program Files\Common Files\SolidWorks Shared\Simulation Worker Agent\
    SW_SIM_MPIT=INTELMPI
    SW_SIM_TEMP=C:\ProgramData\SOLIDWORKS\SW_net_sim_temp\
    SystemDrive=C:
    SystemRoot=C:\WINDOWS
    TEMP=C:\Users\STEVE0~1\AppData\Local\Temp
    TMP=C:\Users\STEVE0~1\AppData\Local\Temp
    USERDOMAIN=LAPTOP-4FQDVD5B
    USERDOMAIN_ROAMINGPROFILE=LAPTOP-4FQDVD5B
    USERNAME=steve02081504
    USERPROFILE=C:\Users\steve02081504
    windir=C:\WINDOWS

Loaded Drivers: 
    -35a00000 : win32kbase.sys
    -35ce0000 : win32kfull.sys
    -360a0000 : cdd.dll
    -368c0000 : win32k.sys
    -687e0000 : mcupdate_GenuineIntel.dll
    -68b80000 : hal.dll
    -68b90000 : kd.dll
    -68ba0000 : tm.sys
    -68bd0000 : BOOTVID.dll
    -6b400000 : ntoskrnl.exe
    -6e000000 : CLFS.SYS
    -6e070000 : PSHED.dll
    -6e090000 : clipsp.sys
    -6e1b0000 : FLTMGR.SYS
    -6e220000 : ksecdd.sys
    -6e250000 : msrpc.sys
    -6e2c0000 : cmimcext.sys
    -6e2d0000 : werkernel.sys
    -6e2f0000 : ntosext.sys
    -6e300000 : CI.dll
    -6e3f0000 : cng.sys
    -6e4b0000 : Wdf01000.sys
    -6e590000 : WDFLDR.SYS
    -6e5b0000 : SleepStudyHelper.sys
    -6e5c0000 : WppRecorder.sys
    -6e5e0000 : acpiex.sys
    -6e610000 : SgrmAgent.sys
    -6e630000 : lxss.sys
    -6e640000 : LXCORE.SYS
    -6e760000 : WMILIB.SYS
    -6e790000 : intelpep.sys
    -6e800000 : ACPI.sys
    -6e8d0000 : WindowsTrustedRT.sys
    -6e8f0000 : IntelTA.sys
    -6e900000 : WindowsTrustedRTProxy.sys
    -6e910000 : pcw.sys
    -6e930000 : msisadrv.sys
    -6e940000 : pci.sys
    -6e9c0000 : vdrvroot.sys
    -6e9e0000 : pdc.sys
    -6ea10000 : CEA.sys
    -6ea30000 : partmgr.sys
    -6ea70000 : spaceport.sys
    -6eb20000 : volmgr.sys
    -6eb40000 : volmgrx.sys
    -6ebb0000 : mountmgr.sys
    -6ebd0000 : stornvme.sys
    -6ec00000 : storport.sys
    -6ecc0000 : iaStorAC.sys
    -6f8b0000 : EhStorClass.sys
    -6f8d0000 : fileinfo.sys
    -6f8f0000 : Wof.sys
    -6f940000 : WdFilter.sys
    -6f9b0000 : Fs_Rec.sys
    -6f9c0000 : ndis.sys
    -6fb30000 : NETIO.SYS
    -6fbd0000 : VmsProxy.sys
    -6fbf0000 : Ntfs.sys
    -6fed0000 : ksecpkg.sys
    -6ff10000 : tcpip.sys
    -70200000 : fwpkclnt.sys
    -70280000 : wfplwfs.sys
    -702c0000 : vmbkmclr.sys
    -702f0000 : VmsProxyHNic.sys
    -70300000 : fvevol.sys
    -703d0000 : hpdskflt.sys
    -703f0000 : volume.sys
    -70400000 : volsnap.sys
    -70470000 : rdyboost.sys
    -704d0000 : mup.sys
    -70500000 : iorate.sys
    -70540000 : disk.sys
    -70560000 : CLASSPNP.SYS
    -87600000 : dxgkrnl.sys
    -879b0000 : watchdog.sys
    -879d0000 : BasicDisplay.sys
    -879f0000 : BasicRender.sys
    -87a10000 : Npfs.SYS
    -87a30000 : Msfs.SYS
    -87a50000 : CimFS.SYS
    -87a70000 : tdx.sys
    -87aa0000 : TDI.SYS
    -87ac0000 : netbt.sys
    -87b20000 : afunix.sys
    -87b40000 : afd.sys
    -87bf0000 : rtf64x64.sys
    -87c10000 : vwififlt.sys
    -87c30000 : pacer.sys
    -87c60000 : ndiscap.sys
    -87c80000 : netbios.sys
    -87ca0000 : Vid.sys
    -87d50000 : winhvr.sys
    -87d80000 : rdbss.sys
    -87e00000 : nsiproxy.sys
    -87e20000 : npsvctrig.sys
    -87e30000 : mssmbios.sys
    -87e50000 : gpuenergydrv.sys
    -87e60000 : dfsc.sys
    -87eb0000 : fastfat.SYS
    -87f20000 : bam.sys
    -87f40000 : ahcache.sys
    -87f90000 : CompositeBus.sys
    -87fb0000 : kdnic.sys
    -87fc0000 : umbus.sys
    -87fe0000 : CAD.sys
    -88000000 : IntcDMic.sys
    -880b0000 : HTTP.sys
    -88290000 : crashdmp.sys
    -882b0000 : srvnet.sys
    -88370000 : cdrom.sys
    -883b0000 : filecrypt.sys
    -883d0000 : tbs.sys
    -883e0000 : Null.SYS
    -883f0000 : Beep.SYS
    -88a00000 : BTHport.sys
    -88ba0000 : usbvideo.sys
    -88c10000 : dump_dumpstorport.sys
    -88c50000 : dump_stornvme.sys
    -88ca0000 : dump_dumpfve.sys
    -88cc0000 : dxgmms2.sys
    -88db0000 : monitor.sys
    -88dd0000 : WUDFRd.sys
    -88e30000 : dptf_cpu.sys
    -88e50000 : esif_lf.sys
    -88ec0000 : rdpvideominiport.sys
    -88ed0000 : luafv.sys
    -88f00000 : wcifs.sys
    -88f40000 : rdpdr.sys
    -88f70000 : cldflt.sys
    -89000000 : storqosflt.sys
    -89020000 : bindflt.sys
    -89050000 : mmcss.sys
    -89070000 : bowser.sys
    -890a0000 : msquic.sys
    -89100000 : mrxsmb.sys
    -891a0000 : mrxsmb20.sys
    -89210000 : rspndr.sys
    -89230000 : vmswitch.sys
    -894b0000 : lltdio.sys
    -894d0000 : wanarp.sys
    -894f0000 : mslldp.sys
    -89510000 : ndisuio.sys
    -89530000 : nwifi.sys
    -895f0000 : condrv.sys
    -89610000 : mpsdrv.sys
    -89630000 : HpPortIox64.sys
    -89640000 : Ndu.sys
    -89690000 : ibtusb.sys
    -89bd0000 : BTHUSB.sys
    -8a6e0000 : iaLPSS2_I2C_CNL.sys
    -8a720000 : SpbCx.sys
    -8a740000 : TeeDriverW10x64.sys
    -8a790000 : rt640x64.sys
    -8a8b0000 : GlPciSD.sys
    -8a930000 : iaLPSS2_UART2_CNL.sys
    -8a980000 : SerCx2.sys
    -8a9b0000 : ICCWDT.sys
    -8a9c0000 : i8042prt.sys
    -8a9f0000 : ETD.sys
    -8aab0000 : hpcustomcapdriver.sys
    -8aac0000 : igdkmd64.sys
    -8c500000 : kbdclass.sys
    -8c520000 : IntcAudioBus.sys
    -8c570000 : iaLPSS2_GPIO2_CNL.sys
    -8c5a0000 : msgpioclx.sys
    -8c5e0000 : hpomencustomcapdriver.sys
    -8c5f0000 : Accelerometer.sys
    -8c800000 : ks.sys
    -8c880000 : USBXHCI.SYS
    -8c920000 : ucx01000.sys
    -8c970000 : UcmCxUcsiNvppc.sys
    -8ca20000 : UcmCx.sys
    -8ca50000 : wmiacpi.sys
    -8ca60000 : intelppm.sys
    -8cab0000 : acpipagr.sys
    -8cac0000 : acpitime.sys
    -8cad0000 : WirelessButtonDriver64.sys
    -8cae0000 : mshidkmdf.sys
    -8caf0000 : HIDCLASS.SYS
    -8cb30000 : HIDPARSE.SYS
    -8cb50000 : CmBatt.sys
    -8cb60000 : BATTC.SYS
    -8cb80000 : dptf_acpi.sys
    -8cba0000 : UcmUcsiAcpiClient.sys
    -8cbc0000 : UcmUcsiCx.sys
    -8cbf0000 : UEFI.sys
    -8cc00000 : nvvad64v.sys
    -8cc20000 : ksthunk.sys
    -8cc30000 : nvvhci.sys
    -8cc50000 : NdisVirtualBus.sys
    -8cc60000 : swenum.sys
    -8cc70000 : rdpbus.sys
    -8cc80000 : UsbHub3.sys
    -8cd30000 : USBD.SYS
    -8cd40000 : ViGEmBus.sys
    -8cd60000 : iocbios2.sys
    -8cd70000 : hidi2c.sys
    -8cd90000 : nvhda64v.sys
    -8cdc0000 : IntcOED.sys
    -8cf00000 : mouhid.sys
    -8cf20000 : mouclass.sys
    -8cf40000 : ETDHCF.sys
    -8cf50000 : PTPFilter.sys
    -8cf60000 : MTConfig.sys
    -8cf70000 : hidusb.sys
    -8cfd0000 : RTKVHD64.sys
    -8d5b0000 : IntcDAud.sys
    -8d610000 : IntcBTAu.sys
    -8d6e0000 : nvlddmkm.sys
    -8f6f0000 : HDAudBus.sys
    -8f720000 : portcls.sys
    -8f790000 : drmk.sys
    -8f7c0000 : usbccgp.sys
    -ca800000 : rasl2tp.sys
    -ca830000 : raspptp.sys
    -ca860000 : raspppoe.sys
    -ca880000 : ndistapi.sys
    -ca890000 : ndiswan.sys
    -ca8d0000 : WdNisDrv.sys
    -ca8f0000 : MpKslDrv.sys
    -cb030000 : Netwtw10.sys
    -cb600000 : wdiwifi.sys
    -cb700000 : vwifibus.sys
    -cb710000 : vwifimp.sys
    -cb770000 : peauth.sys
    -cb850000 : mrxdav.sys
    -cb880000 : tcpipreg.sys
    -cb8a0000 : srv2.sys
    -cb990000 : rassstp.sys
    -cb9b0000 : NDProxy.sys
    -cb9d0000 : AgileVpn.sys

Executing Processes: 
[With ToolHelp32]
    -00000000 : [System Process] (16 Threads.)
    -00000004 : System (288 Threads.)
    -000000ac : Registry (4 Threads.)
    -0000022c : smss.exe (2 Threads.)
                10.0.19041.964 - Windows �Ự����
                ? Microsoft Corporation. All rights reserved.
    -00000354 : csrss.exe (13 Threads.)
                10.0.19041.546 - Client Server Runtime Process
                ? Microsoft Corporation. All rights reserved.
    -000003b8 : wininit.exe (1 Threads.)
                10.0.19041.662 - Windows ��Ӧ�ó���
                ? Microsoft Corporation. All rights reserved.
    -000003c0 : csrss.exe (14 Threads.)
                10.0.19041.546 - Client Server Runtime Process
                ? Microsoft Corporation. All rights reserved.
    -00000078 : services.exe (6 Threads.)
                10.0.19041.928 - ����Ϳ����Ӧ��
                ? Microsoft Corporation. All rights reserved.
    -00000250 : lsass.exe (8 Threads.)
                10.0.19041.906 - Local Security Authority Process
                ? Microsoft Corporation. All rights reserved.
    -00000430 : svchost.exe (10 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000450 : fontdrvhost.exe (5 Threads.)
                10.0.19041.906 - Usermode Font Driver Host
                ? Microsoft Corporation. All rights reserved.
    -00000470 : WUDFHost.exe (5 Threads.)
                10.0.19041.1 - Windows �������� - �û�ģʽ����������������
                ? Microsoft Corporation. All rights reserved.
    -000004c4 : svchost.exe (12 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000004dc : WUDFHost.exe (11 Threads.)
                10.0.19041.1 - Windows �������� - �û�ģʽ����������������
                ? Microsoft Corporation. All rights reserved.
    -0000051c : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000550 : winlogon.exe (5 Threads.)
                10.0.19041.906 - Windows ��¼Ӧ�ó���
                ? Microsoft Corporation. All rights reserved.
    -00000598 : fontdrvhost.exe (5 Threads.)
                10.0.19041.906 - Usermode Font Driver Host
                ? Microsoft Corporation. All rights reserved.
    -000005e4 : dwm.exe (14 Threads.)
                10.0.19041.746 - ��洰�ڹ���
                ? Microsoft Corporation. All rights reserved.
    -00000624 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000062c : svchost.exe (37 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000006c4 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000006d0 : svchost.exe (1 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000006e0 : svchost.exe (5 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000714 : svchost.exe (5 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000748 : IntelCpHDCPSvc.exe (3 Threads.)
    -00000750 : svchost.exe (11 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000007a0 : svchost.exe (1 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000007cc : svchost.exe (2 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000260 : svchost.exe (5 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000810 : IntelCpHeciSvc.exe (3 Threads.)
    -00000880 : svchost.exe (6 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000008f0 : svchost.exe (1 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000008f8 : svchost.exe (5 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000098c : svchost.exe (2 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000009b8 : svchost.exe (2 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000009cc : svchost.exe (11 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000a28 : OmenCap.exe (2 Threads.)
    -00000a3c : AppHelperCap.exe (3 Threads.)
    -00000a44 : SysInfoCap.exe (10 Threads.)
    -00000a4c : NetworkCap.exe (3 Threads.)
    -00000a58 : DiagsCap.exe (2 Threads.)
    -00000af4 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000afc : svchost.exe (6 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000b34 : TouchpointAnalyticsClientService.exe (17 Threads.)
    -00000bc0 : svchost.exe (1 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000bd8 : svchost.exe (6 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000bf4 : svchost.exe (5 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000c30 : svchost.exe (5 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000c50 : svchost.exe (1 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000c80 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000d04 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000db0 : unsecapp.exe (3 Threads.)
                10.0.19041.844 - Sink to receive asynchronous callbacks for WMI client application
                ? Microsoft Corporation. All rights reserved.
    -00000e2c : WmiPrvSE.exe (5 Threads.)
                10.0.19041.546 - WMI Provider Host
                ? Microsoft Corporation. All rights reserved.
    -00000e94 : NVDisplay.Container.exe (8 Threads.)
    -00000f00 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000f08 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000f18 : svchost.exe (2 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000f58 : igfxCUIService.exe (2 Threads.)
    -00000f60 : NVDisplay.Container.exe (29 Threads.)
    -00000f68 : Memory Compression (58 Threads.)
    -00000fa8 : svchost.exe (2 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000fb0 : svchost.exe (7 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001028 : svchost.exe (9 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001148 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001150 : svchost.exe (9 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001158 : svchost.exe (6 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000123c : svchost.exe (13 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000012c4 : svchost.exe (7 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000012d4 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001380 : spoolsv.exe (7 Threads.)
                10.0.19041.964 - ��̨���������ϵͳӦ��
                ? Microsoft Corporation. All rights reserved.
    -000013d4 : svchost.exe (10 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001450 : svchost.exe (1 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001518 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001520 : OneApp.IGCC.WinService.exe (6 Threads.)
    -00001528 : svchost.exe (20 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001530 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001538 : svchost.exe (8 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001540 : IntelAudioService.exe (8 Threads.)
    -00001548 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001550 : svchost.exe (5 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001558 : ETDService.exe (4 Threads.)
                11.13.2.3 - Elan Service
                ELAN Microelectronics Corp. Copyright(C) 2003-2014
    -00001560 : svchost.exe (1 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001568 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001570 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001578 : ibtsiva.exe (1 Threads.)
                21.80.0.3 - Intel(R) Wireless Bluetooth(R) iBtSiva Service
                Intel Corporation (C) 2015
    -00001580 : RtkAudUService64.exe (10 Threads.)
                1.0.311.1 - Realtek HD Audio Universal Service
                2020 (c) Realtek Semiconductor.  All rights reserved.
    -00001588 : XtuService.exe (12 Threads.)
    -00001590 : snmp.exe (5 Threads.)
                10.0.19041.1 - SNMP ����
                ? Microsoft Corporation. All rights reserved.
    -000015b0 : RstMwService.exe (6 Threads.)
    -000015b8 : SECOMN64.exe (4 Threads.)
                2.0.9.98 - SECOMNService.exe
                Copyright (c) Sound Research, Corp.
    -000015cc : svchost.exe (7 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000015d4 : FNPLicensingService64.exe (6 Threads.)
    -00001610 : MsMpEng.exe (58 Threads.)
    -00001684 : svchost.exe (6 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000016b4 : svchost.exe (2 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000016bc : esif_uf.exe (3 Threads.)
    -000016d8 : svchost.exe (6 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000179c : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000017bc : dasHost.exe (2 Threads.)
                10.0.19041.1 - Device Association Framework Provider Host
                ? Microsoft Corporation. All rights reserved.
    -000018f4 : lmgrd.exe (2 Threads.)
    -00001910 : jhi_service.exe (2 Threads.)
    -00001a1c : conhost.exe (4 Threads.)
                10.0.19041.964 - ����̨���������
                ? Microsoft Corporation. All rights reserved.
    -00001ab4 : lmgrd.exe (1 Threads.)
    -00001ac8 : svchost.exe (13 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001c3c : svchost.exe (6 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001efc : NisSrv.exe (9 Threads.)
    -00001f60 : ETDCtrl.exe (13 Threads.)
                11.102.2.10 - ETD Control Center
                ELAN Microelectronics Corp. Copyright(C) 2003- 2015
    -00002028 : sihost.exe (10 Threads.)
                10.0.19041.746 - Shell Infrastructure Host
                ? Microsoft Corporation. All rights reserved.
    -00002058 : svchost.exe (13 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00002078 : PresentationFontCache.exe (4 Threads.)
    -00002080 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000020e0 : taskhostw.exe (8 Threads.)
                10.0.19041.906 - Windows ������������
                ? Microsoft Corporation. All rights reserved.
    -00002154 : svchost.exe (6 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00002240 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00002278 : svchost.exe (8 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000022a0 : ctfmon.exe (13 Threads.)
                10.0.19041.1 - CTF ���س���
                ? Microsoft Corporation. All rights reserved.
    -00002338 : igfxEM.exe (8 Threads.)
    -00002374 : SECOCL64.exe (12 Threads.)
                2.0.9.98 - SECOCL.exe
                Copyright (c) Sound Research, Corp.
    -0000237c : conhost.exe (2 Threads.)
                10.0.19041.964 - ����̨���������
                ? Microsoft Corporation. All rights reserved.
    -000006dc : svchost.exe (21 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00002564 : RuntimeBroker.exe (1 Threads.)
                10.0.19041.746 - Runtime Broker
                ? Microsoft Corporation. All rights reserved.
    -000025c0 : ChsIME.exe (74 Threads.)
    -0000260c : SearchIndexer.exe (30 Threads.)
                7.0.19041.844 - Microsoft Windows Search ���
                ? Microsoft Corporation. All rights reserved.
    -00002704 : RuntimeBroker.exe (11 Threads.)
                10.0.19041.746 - Runtime Broker
                ? Microsoft Corporation. All rights reserved.
    -000028dc : SettingSyncHost.exe (5 Threads.)
                10.0.19041.746 - Host Process for Setting Synchronization
                ? Microsoft Corporation. All rights reserved.
    -00002bdc : svchost.exe (9 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000222c : RtkAudUService64.exe (5 Threads.)
                1.0.311.1 - Realtek HD Audio Universal Service
                2020 (c) Realtek Semiconductor.  All rights reserved.
    -00002d70 : svchost.exe (1 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00002eb4 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00002f58 : SecurityHealthSystray.exe (1 Threads.)
                10.0.19041.1 - Windows Security notification icon
                ? Microsoft Corporation. All rights reserved.
    -00002980 : SecurityHealthService.exe (6 Threads.)
                4.18.1907.16384 - Windows Security Health Service
                ? Microsoft Corporation. All rights reserved.
    -00001438 : jusched.exe (1 Threads.)
    -00002ca0 : svchost.exe (5 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00003374 : TouchpointGpuInfo.exe (11 Threads.)
    -00003144 : HPSystemEventUtilityHost.exe (11 Threads.)
    -000031ec : ApplicationFrameHost.exe (5 Threads.)
                10.0.19041.746 - Application Frame Host
                ? Microsoft Corporation. All rights reserved.
    -00000a84 : svchost.exe (2 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00002d1c : HPAudioSwitch.exe (9 Threads.)
    -000017f8 : svchost.exe (9 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000013f0 : svchost.exe (2 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001724 : HPCommRecovery.exe (10 Threads.)
    -000019ac : SgrmBroker.exe (7 Threads.)
                10.0.19041.546 - System Guard ����ʱ�����������
                ? Microsoft Corporation. All rights reserved.
    -00002f04 : svchost.exe (8 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00002dc4 : svchost.exe (8 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000011d4 : ChsIME.exe (2 Threads.)
    -000021c8 : QQ.exe (89 Threads.)
    -00000b78 : RuntimeBroker.exe (13 Threads.)
                10.0.19041.746 - Runtime Broker
                ? Microsoft Corporation. All rights reserved.
    -00000ad8 : Video.UI.exe (17 Threads.)
    -00001650 : RuntimeBroker.exe (1 Threads.)
                10.0.19041.746 - Runtime Broker
                ? Microsoft Corporation. All rights reserved.
    -0000161c : dllhost.exe (5 Threads.)
                10.0.19041.546 - COM Surrogate
                ? Microsoft Corporation. All rights reserved.
    -00000e10 : explorer.exe (97 Threads.)
                10.0.19041.964 - Windows ��Դ����
                ? Microsoft Corporation. All rights reserved.
    -00000950 : ShellExperienceHost.exe (22 Threads.)
    -0000138c : StartMenuExperienceHost.exe (8 Threads.)
    -000029ec : TextInputHost.exe (18 Threads.)
    -00000dc8 : SearchApp.exe (37 Threads.)
    -0000160c : svchost.exe (1 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00003158 : SystemSettingsBroker.exe (12 Threads.)
                10.0.19041.746 - System Settings Broker
                ? Microsoft Corporation. All rights reserved.
    -00002498 : Microsoft.Photos.exe (23 Threads.)
    -000027e4 : RuntimeBroker.exe (5 Threads.)
                10.0.19041.746 - Runtime Broker
                ? Microsoft Corporation. All rights reserved.
    -00001900 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000256c : SystemSettings.exe (20 Threads.)
    -00000df0 : PaintStudio.View.exe (53 Threads.)
    -0000041c : RuntimeBroker.exe (2 Threads.)
                10.0.19041.746 - Runtime Broker
                ? Microsoft Corporation. All rights reserved.
    -00000bf0 : Music.UI.exe (14 Threads.)
    -000025f4 : RuntimeBroker.exe (3 Threads.)
                10.0.19041.746 - Runtime Broker
                ? Microsoft Corporation. All rights reserved.
    -00001ffc : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00003460 : wlanext.exe (1 Threads.)
                10.0.19041.1 - Windows Wireless LAN 802.11 Extensibility Framework
                ? Microsoft Corporation. All rights reserved.
    -00003670 : conhost.exe (2 Threads.)
                10.0.19041.964 - ����̨���������
                ? Microsoft Corporation. All rights reserved.
    -00000874 : LockApp.exe (12 Threads.)
    -000008a8 : RuntimeBroker.exe (11 Threads.)
                10.0.19041.746 - Runtime Broker
                ? Microsoft Corporation. All rights reserved.
    -00002ab8 : sw_d.exe (3 Threads.)
    -00001ff0 : BridgeCommunication.exe (3 Threads.)
    -0000081c : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00003858 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000221c : CompPkgSrv.exe (1 Threads.)
                10.0.19041.746 - Component Package Support Server
                ? Microsoft Corporation. All rights reserved.
    -00000c08 : svchost.exe (2 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000ec4 : WmiPrvSE.exe (8 Threads.)
                10.0.19041.546 - WMI Provider Host
                ? Microsoft Corporation. All rights reserved.
==> -00003184 : ssp.exe (21 Threads.)
                2.4.96.3000 - SSP
                (C) D-EXCLAMATION / SSP BUGTRAQ
    -00002614 : GitHubDesktop.exe (26 Threads.)
    -000028f0 : GitHubDesktop.exe (11 Threads.)
    -0000306c : GitHubDesktop.exe (9 Threads.)
    -00003324 : GitHubDesktop.exe (22 Threads.)
    -000039e0 : notepad++.exe (11 Threads.)
    -000039a8 : svchost.exe (2 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000395c : audiodg.exe (4 Threads.)
                10.0.19041.906 - Windows ��Ƶ�豸ͼ�θ��
                ? Microsoft Corporation. All rights reserved.
    -00003810 : smartscreen.exe (7 Threads.)
                10.0.19041.844 - Windows Defender SmartScreen
                ? Microsoft Corporation. All rights reserved.
    -00003708 : firefox.exe (79 Threads.)
    -000022c8 : firefox.exe (32 Threads.)
    -0000093c : firefox.exe (29 Threads.)
    -00003ae4 : firefox.exe (37 Threads.)
    -00002e18 : firefox.exe (39 Threads.)
    -00002508 : firefox.exe (8 Threads.)
    -000029cc : firefox.exe (38 Threads.)
    -000021ac : firefox.exe (21 Threads.)
    -000000b4 : SearchProtocolHost.exe (5 Threads.)
                7.0.19041.844 - Microsoft Windows Search Protocol Host
                ? Microsoft Corporation. All rights reserved.
    -00002460 : SearchFilterHost.exe (3 Threads.)
                7.0.19041.844 - Microsoft Windows Search Filter Host
                ? Microsoft Corporation. All rights reserved.

Executing Threads: 
[With ToolHelp32]
==> -00000ab0 : 8(0)
    -00002700 : 8(0)
    -00002690 : 8(0)
    -00002f9c : 8(0)
    -00002298 : 9(0)
    -000003dc : 7(0)
    -00001984 : 8(0)
    -00003688 : 7(0)
    -0000044c : 7(0)
    -00002488 : 8(0)
    -00003770 : 8(0)
    -00003bac : 8(0)
    -00000aa4 : 8(0)
    -00001bfc : 8(0)
    -00003bc8 : 8(0)
    -00002018 : 8(0)
    -00003ab0 : 8(0)
    -00002954 : 8(0)
    -00003780 : 8(0)
    -00000b68 : 8(0)
    -00002f38 : 8(0)

Executing Services: 
[With SCM/NT]
    ---AJRouter (AllJoyn Router Service) - Stopped/Paused
    ---ALG (Application Layer Gateway Service) - Stopped/Paused
    ---AppIDSvc (Application Identity) - Stopped/Paused
    ***Appinfo (Application Information) - Running
    ---AppReadiness (App Readiness) - Stopped/Paused
    ***AppXSvc (AppX Deployment Service (AppXSVC)) - Running
    ***AudioEndpointBuilder (Windows Audio Endpoint Builder) - Running
    ***Audiosrv (Windows Audio) - Running
    ---autotimesvc (�ֻ����ʱ��) - Stopped/Paused
    ---AxInstSV (ActiveX Installer (AxInstSV)) - Stopped/Paused
    ---BDESVC (BitLocker Drive Encryption Service) - Stopped/Paused
    ***BFE (Base Filtering Engine) - Running
    ---BITS (Background Intelligent Transfer Service) - Stopped/Paused
    ***BrokerInfrastructure (Background Tasks Infrastructure Service) - Running
    ---BTAGService (�����Ƶ��ط���) - Stopped/Paused
    ***BthAvctpSvc (AVCTP ����) - Running
    ---bthserv (���֧�ַ���) - Stopped/Paused
    ***camsvc (���ܷ��ʹ�������) - Running
    ***CDPSvc (�����豸ƽ̨����) - Running
    ***CertPropSvc (Certificate Propagation) - Running
    ---ClipSVC (Client License Service (ClipSVC)) - Stopped/Paused
    ---COMSysApp (COM+ System Application) - Stopped/Paused
    ---CoordinatorServiceHost (DTSInterops) - Stopped/Paused
    ***CoreMessagingRegistrar (CoreMessaging) - Running
    ***cphs (Intel(R) Content Protection HECI Service) - Running
    ***cplspcon (Intel(R) Content Protection HDCP Service) - Running
    ***CryptSvc (Cryptographic Services) - Running
    ***DcomLaunch (DCOM Server Process Launcher) - Running
    ---debugregsvc (debugregsvc) - Stopped/Paused
    ---defragsvc (Optimize drives) - Stopped/Paused
    ---DeveloperToolsService (������Ա���߷���) - Stopped/Paused
    ***DeviceAssociationService (Device Association Service) - Running
    ---DeviceInstall (Device Install Service) - Stopped/Paused
    ---DevQueryBroker (DevQuery Background Discovery Broker) - Stopped/Paused
    ***Dhcp (DHCP Client) - Running
    ---diagnosticshub.standardcollector.service (Microsoft (R) ������ı�׼�ռ������) - Stopped/Paused
    ---diagsvc (Diagnostic Execution Service) - Stopped/Paused
    ***DiagTrack (Connected User Experiences and Telemetry) - Running
    ***DispBrokerDesktopSvc (��ʾ���Է���) - Running
    ***DisplayEnhancementService (��ʾ�ǿ����) - Running
    ---DmEnrollmentSvc (�豸���ע����) - Stopped/Paused
    ---dmwappushservice (�豸�������Ӧ�ó���Э�� (WAP) �����Ϣ·�ɷ���) - Stopped/Paused
    ***Dnscache (DNS Client) - Running
    ***DoSvc (Delivery Optimization) - Running
    ---dot3svc (Wired AutoConfig) - Stopped/Paused
    ***DPS (Diagnostic Policy Service) - Running
    ***DsmSvc (Device Setup Manager) - Running
    ***DsSvc (Data Sharing Service) - Running
    ***DusmSvc (���ʹ���) - Running
    ---Eaphost (Extensible Authentication Protocol) - Stopped/Paused
    ---edgeupdate (Microsoft Edge ���� ���� (edgeupdate)) - Stopped/Paused
    ---edgeupdatem (Microsoft Edge ���� ���� (edgeupdatem)) - Stopped/Paused
    ***EFS (Encrypting File System (EFS)) - Running
    ---embeddedmode (Ƕ��ģʽ) - Stopped/Paused
    ---EntAppSvc (Enterprise App Management Service) - Stopped/Paused
    ---EpicOnlineServices (Epic Online Services) - Stopped/Paused
    ***esifsvc (Intel(R) Dynamic Tuning service) - Running
    ***ETDService (ELAN Service) - Running
    ***EventLog (Windows Event Log) - Running
    ***EventSystem (COM+ Event System) - Running
    ---fdPHost (Function Discovery Provider Host) - Stopped/Paused
    ---FDResPub (Function Discovery Resource Publication) - Stopped/Paused
    ---fhsvc (File History Service) - Stopped/Paused
    ***FlexNet Licensing Service 64 (FlexNet Licensing Service 64) - Running
    ***FontCache (Windows Font Cache Service) - Running
    ***FontCache3.0.0.0 (Windows Presentation Foundation Font Cache 3.0.0.0) - Running
    ---FrameServer (Windows Camera Frame Server) - Stopped/Paused
    ---gpsvc (Group Policy Client) - Stopped/Paused
    ---GraphicsPerfSvc (GraphicsPerfSvc) - Stopped/Paused
    ---HfcDisableService (Intel(R) RST HFC Disable Service) - Stopped/Paused
    ---hidserv (Human Interface Device Service) - Stopped/Paused
    ***HP Comm Recover (HP Comm Recovery) - Running
    ***HPAppHelperCap (HP App Helper HSA Service) - Running
    ***HPDiagsCap (HP Diagnostics HSA Service) - Running
    ***HPNetworkCap (HP Network HSA Service) - Running
    ***HPOmenCap (HP Omen HSA Service) - Running
    ***HPSysInfoCap (HP System Info HSA Service) - Running
    ***HpTouchpointAnalyticsService (HP Analytics service) - Running
    ---HvHost (HV �������) - Stopped/Paused
    ---iaStorAfsService (Intel(R) Optane(TM) Memory Service) - Stopped/Paused
    ***ibtsiva (Intel Bluetooth Service) - Running
    ---icssvc (Windows �ƶ��ȵ���) - Stopped/Paused
    ***igccservice (Intel(R) Graphics Command Center Service) - Running
    ***igfxCUIService2.0.0.0 (Intel(R) HD Graphics Control Panel Service) - Running
    ***IKEEXT (IKE and AuthIP IPsec Keying Modules) - Running
    ---impi_hydra (Intel(R) MPI Library Hydra Process Manager) - Stopped/Paused
    ---InstallService (Microsoft Store ��װ����) - Stopped/Paused
    ---Intel(R) Capability Licensing Service TCP IP Interface (Intel(R) Capability Licensing Service TCP IP Interface) - Stopped/Paused
    ---Intel(R) TPM Provisioning Service (Intel(R) TPM Provisioning Service) - Stopped/Paused
    ***IntelAudioService (Intel(R) Audio Service) - Running
    ***iphlpsvc (IP Helper) - Running
    ***iprip (RIP Listener) - Running
    ---IpxlatCfgSvc (IP ת�����÷���) - Stopped/Paused
    ***jhi_service (Intel(R) Dynamic Application Loader Host Interface Service) - Running
    ***KeyIso (CNG Key Isolation) - Running
    ---KtmRm (KtmRm for Distributed Transaction Coordinator) - Stopped/Paused
    ***LanmanServer (Server) - Running
    ***LanmanWorkstation (Workstation) - Running
    ***lfsvc (Geolocation Service) - Running
    ***LicenseManager (Windows ���֤��������) - Running
    ---lltdsvc (Link-Layer Topology Discovery Mapper) - Stopped/Paused
    ***lmhosts (TCP/IP NetBIOS Helper) - Running
    ***LSM (Local Session Manager) - Running
    ---LxpSvc (����������) - Stopped/Paused
    ---LxssManager (LxssManager) - Stopped/Paused
    ---MapsBroker (Downloaded Maps Manager) - Stopped/Paused
    ---MicrosoftEdgeElevationService (Microsoft Edge Elevation Service (MicrosoftEdgeElevationService)) - Stopped/Paused
    ---MixedRealityOpenXRSvc (Windows Mixed Reality OpenXR Service) - Stopped/Paused
    ***mpssvc (Windows Defender Firewall) - Running
    ---MSDTC (Distributed Transaction Coordinator) - Stopped/Paused
    ---MSiSCSI (Microsoft iSCSI Initiator Service) - Stopped/Paused
    ---msiserver (Windows Installer) - Stopped/Paused
    ---NaturalAuthentication (��Ȼ�����֤) - Stopped/Paused
    ---NcaSvc (Network Connectivity Assistant) - Stopped/Paused
    ***NcbService (Network Connection Broker) - Running
    ---NcdAutoSetup (Network Connected Devices Auto-Setup) - Stopped/Paused
    ---Netlogon (Netlogon) - Stopped/Paused
    ---Netman (Network Connections) - Stopped/Paused
    ***netprofm (Network List Service) - Running
    ---NetSetupSvc (Network Setup Service) - Stopped/Paused
    ---NetTcpPortSharing (Net.Tcp Port Sharing Service) - Stopped/Paused
    ***NgcCtnrSvc (Microsoft Passport Container) - Running
    ***NgcSvc (Microsoft Passport) - Running
    ***NlaSvc (Network Location Awareness) - Running
    ***nsi (Network Store Interface Service) - Running
    ---NvContainerLocalSystem (NVIDIA LocalSystem Container) - Stopped/Paused
    ***NVDisplay.ContainerLocalSystem (NVIDIA Display Container LS) - Running
    ---p2pimsvc (Peer Networking Identity Manager) - Stopped/Paused
    ---p2psvc (Peer Networking Grouping) - Stopped/Paused
    ***PcaSvc (Program Compatibility Assistant Service) - Running
    ---perceptionsimulation (Windows ��֪ģ����) - Stopped/Paused
    ---PerfHost (Performance Counter DLL Host) - Stopped/Paused
    ---PhoneSvc (Phone Service) - Stopped/Paused
    ---pla (Performance Logs & Alerts) - Stopped/Paused
    ***PlugPlay (Plug and Play) - Running
    ---PNRPAutoReg (PNRP Machine Name Publication Service) - Stopped/Paused
    ---PNRPsvc (Peer Name Resolution Protocol) - Stopped/Paused
    ---PolicyAgent (IPsec Policy Agent) - Stopped/Paused
    ***Power (Power) - Running
    ---PrintNotify (Printer Extensions and Notifications) - Stopped/Paused
    ***ProfSvc (User Profile Service) - Running
    ---PushToInstall (Windows PushToInstall ����) - Stopped/Paused
    ---QWAVE (Quality Windows Audio Video Experience) - Stopped/Paused
    ---RasAuto (Remote Access Auto Connection Manager) - Stopped/Paused
    ***RasMan (Remote Access Connection Manager) - Running
    ---RemoteAccess (Routing and Remote Access) - Stopped/Paused
    ---RemoteRegistry (Remote Registry) - Stopped/Paused
    ---RetailDemo (������ʾ����) - Stopped/Paused
    ***RmSvc (���ߵ�����) - Running
    ***RpcEptMapper (RPC Endpoint Mapper) - Running
    ---RpcLocator (Remote Procedure Call (RPC) Locator) - Stopped/Paused
    ***RpcSs (Remote Procedure Call (RPC)) - Running
    ***RstMwService (Intel(R) Storage Middleware Service) - Running
    ***RtkAudioUniversalService (Realtek Audio Universal Service) - Running
    ***SamSs (Security Accounts Manager) - Running
    ---SCardSvr (Smart Card) - Stopped/Paused
    ---ScDeviceEnum (Smart Card Device Enumeration Service) - Stopped/Paused
    ***Schedule (Task Scheduler) - Running
    ---SCPolicySvc (Smart Card Removal Policy) - Stopped/Paused
    ---SDRSVC (Windows ����) - Stopped/Paused
    ---seclogon (Secondary Logon) - Stopped/Paused
    ***SECOMNService (Sound Research SECOMN Service) - Running
    ***SecurityHealthService (Windows ��ȫ���ķ���) - Running
    ***SEMgrSvc (����� NFC/SE ����) - Running
    ***SENS (System Event Notification Service) - Running
    ---SensorDataService (Sensor Data Service) - Stopped/Paused
    ---SensorService (Sensor Service) - Stopped/Paused
    ---SensrSvc (Sensor Monitoring Service) - Stopped/Paused
    ***SessionEnv (Remote Desktop Configuration) - Running
    ***SgrmBroker (System Guard ����ʱ���������) - Running
    ---SharedAccess (Internet Connection Sharing (ICS)) - Stopped/Paused
    ---SharedRealitySvc (�ռ���ݷ���) - Stopped/Paused
    ***ShellHWDetection (Shell Hardware Detection) - Running
    ---shpamsvc (Shared PC Account Manager) - Stopped/Paused
    ---smphost (Microsoft Storage Spaces SMP) - Stopped/Paused
    ---SmsRouter (Microsoft Windows SMS ·�������) - Stopped/Paused
    ***SNMP (SNMP ����) - Running
    ---SNMPTRAP (SNMP ����) - Stopped/Paused
    ***SolidWorks Flexnet Server (SolidWorks Flexnet Server) - Running
    ---SolidWorks Licensing Service (SolidWorks Licensing Service) - Stopped/Paused
    ---spectrum (Windows ��֪����) - Stopped/Paused
    ***Spooler (Print Spooler) - Running
    ---sppsvc (Software Protection) - Stopped/Paused
    ***SSDPSRV (SSDP Discovery) - Running
    ---ssh-agent (OpenSSH Authentication Agent) - Stopped/Paused
    ---sshd (OpenSSH SSH Server) - Stopped/Paused
    ---SshdBroker (SshdBroker) - Stopped/Paused
    ***SstpSvc (Secure Socket Tunneling Protocol Service) - Running
    ***StateRepository (State Repository Service) - Running
    ---Steam Client Service (Steam Client Service) - Stopped/Paused
    ***stisvc (Windows Image Acquisition (WIA)) - Running
    ***StorSvc (Storage Service) - Running
    ---svsvc (Spot Verifier) - Stopped/Paused
    ---swprv (Microsoft Software Shadow Copy Provider) - Stopped/Paused
    ***SysMain (SysMain) - Running
    ***SystemEventsBroker (System Events Broker) - Running
    ***TabletInputService (Touch Keyboard and Handwriting Panel Service) - Running
    ---TapiSrv (Telephony) - Stopped/Paused
    ***TermService (Remote Desktop Services) - Running
    ***Themes (Themes) - Running
    ---TieringEngineService (Storage Tiers Management) - Stopped/Paused
    ***TimeBrokerSvc (Time Broker) - Running
    ***TokenBroker (Web �ʻ�����) - Running
    ***TrkWks (Distributed Link Tracking Client) - Running
    ---TroubleshootingSvc (�������ѽ����) - Stopped/Paused
    ---TrustedInstaller (Windows Modules Installer) - Stopped/Paused
    ---tzautoupdate (�Զ�ʱ����³���) - Stopped/Paused
    ---uhssvc (Microsoft Update Health Service) - Stopped/Paused
    ***UmRdpService (Remote Desktop Services UserMode Port Redirector) - Running
    ---upnphost (UPnP Device Host) - Stopped/Paused
    ***UserManager (User Manager) - Running
    ***UsoSvc (���� Orchestrator ����) - Running
    ---VacSvc (������Ƶ��������) - Stopped/Paused
    ***VaultSvc (Credential Manager) - Running
    ---vds (Virtual Disk) - Stopped/Paused
    ---vmicguestinterface (Hyper-V Guest Service Interface) - Stopped/Paused
    ---vmicheartbeat (Hyper-V Heartbeat Service) - Stopped/Paused
    ---vmickvpexchange (Hyper-V Data Exchange Service) - Stopped/Paused
    ---vmicrdv (Hyper-V Զ��������⻯����) - Stopped/Paused
    ---vmicshutdown (Hyper-V Guest Shutdown Service) - Stopped/Paused
    ---vmictimesync (Hyper-V Time Synchronization Service) - Stopped/Paused
    ---vmicvmsession (Hyper-V PowerShell Direct Service) - Stopped/Paused
    ---vmicvss (Hyper-V ��Ӱ�����������) - Stopped/Paused
    ---VSS (Volume Shadow Copy) - Stopped/Paused
    ---VSStandardCollectorService150 (Visual Studio Standard Collector Service 150) - Stopped/Paused
    ---W32Time (Windows Time) - Stopped/Paused
    ---WaaSMedicSvc (Windows ����ҽ�����) - Stopped/Paused
    ---WalletService (WalletService) - Stopped/Paused
    ---WarpJITSvc (WarpJITSvc) - Stopped/Paused
    ---wbengine (Block Level Backup Engine Service) - Stopped/Paused
    ---WbioSrvc (Windows Biometric Service) - Stopped/Paused
    ***Wcmsvc (Windows Connection Manager) - Running
    ---wcncsvc (Windows Connect Now - Config Registrar) - Stopped/Paused
    ***WdiServiceHost (Diagnostic Service Host) - Running
    ***WdiSystemHost (Diagnostic System Host) - Running
    ***WdNisSvc (Microsoft Defender Antivirus Network Inspection Service) - Running
    ***WebClient (WebClient) - Running
    ---WebManagement (Web Management) - Stopped/Paused
    ---Wecsvc (Windows Event Collector) - Stopped/Paused
    ---WEPHOSTSVC (Windows Encryption Provider Host Service) - Stopped/Paused
    ---wercplsupport (Problem Reports Control Panel Support) - Stopped/Paused
    ---WerSvc (Windows Error Reporting Service) - Stopped/Paused
    ---WFDSConMgrSvc (WLAN Direct ����ӹ�������) - Stopped/Paused
    ---WiaRpc (Still Image Acquisition Events) - Stopped/Paused
    ---WinAppMgmt (Windows Application Management Service) - Stopped/Paused
    ***WinDefend (Microsoft Defender Antivirus Service) - Running
    ***WinHttpAutoProxySvc (WinHTTP Web Proxy Auto-Discovery Service) - Running
    ***Winmgmt (Windows Management Instrumentation) - Running
    ---WinRM (Windows Remote Management (WS-Management)) - Stopped/Paused
    ---wisvc (Windows Ԥ�������Ա����) - Stopped/Paused
    ***WlanSvc (WLAN AutoConfig) - Running
    ---wlidsvc (Microsoft Account Sign-in Assistant) - Stopped/Paused
    ---wlpasvc (���������ļ���ַ���) - Stopped/Paused
    ---WManSvc (Windows �����) - Stopped/Paused
    ---wmiApSrv (WMI Performance Adapter) - Stopped/Paused
    ---workfolderssvc (Work Folders) - Stopped/Paused
    ---WpcMonSvc (�ҳ�����) - Stopped/Paused
    ---WPDBusEnum (Portable Device Enumerator Service) - Stopped/Paused
    ***WpnService (Windows ����֪ͨϵͳ����) - Running
    ***wscsvc (Security Center) - Running
    ***WSearch (Windows Search) - Running
    ---wuauserv (Windows Update) - Stopped/Paused
    ---WwanSvc (WWAN AutoConfig) - Stopped/Paused
    ---XblAuthManager (Xbox Live �����֤����) - Stopped/Paused
    ---XblGameSave (Xbox Live ��Ϸ����) - Stopped/Paused
    ---XboxGipSvc (Xbox Accessory Management Service) - Stopped/Paused
    ---XboxNetApiSvc (Xbox Live �����) - Stopped/Paused
    ***XTU3SERVICE (XTUOCDriverService) - Running
    ---AarSvc_8d9d7 (Agent Activation Runtime_8d9d7) - Stopped/Paused
    ---BcastDVRUserService_8d9d7 (GameDVR �͹㲥�û�����_8d9d7) - Stopped/Paused
    ---BluetoothUserService_8d9d7 (����û�֧�ַ���_8d9d7) - Stopped/Paused
    ---CaptureService_8d9d7 (CaptureService_8d9d7) - Stopped/Paused
    ***cbdhsvc_8d9d7 (������û�����_8d9d7) - Running
    ***CDPUserSvc_8d9d7 (�����豸ƽ̨�û�����_8d9d7) - Running
    ---ConsentUxUserSvc_8d9d7 (ConsentUX_8d9d7) - Stopped/Paused
    ---CredentialEnrollmentManagerUserSvc_8d9d7 (CredentialEnrollmentManagerUserSvc_8d9d7) - Stopped/Paused
    ---DeviceAssociationBrokerSvc_8d9d7 (DeviceAssociationBroker_8d9d7) - Stopped/Paused
    ---DevicePickerUserSvc_8d9d7 (DevicePicker_8d9d7) - Stopped/Paused
    ---DevicesFlowUserSvc_8d9d7 (DevicesFlow_8d9d7) - Stopped/Paused
    ---LxssManagerUser_8d9d7 (LxssManagerUser_8d9d7) - Stopped/Paused
    ---MessagingService_8d9d7 (MessagingService_8d9d7) - Stopped/Paused
    ***PimIndexMaintenanceSvc_8d9d7 (Contact Data_8d9d7) - Running
    ---PrintWorkflowUserSvc_8d9d7 (PrintWorkflow_8d9d7) - Stopped/Paused
    ***UdkUserSvc_8d9d7 (Udk �û�����_8d9d7) - Running
    ***UnistoreSvc_8d9d7 (User Data Storage_8d9d7) - Running
    ***UserDataSvc_8d9d7 (User Data Access_8d9d7) - Running
    ***WpnUserService_8d9d7 (Windows Push Notifications User Service_8d9d7) - Running

Loaded Modules: 
[With ToolHelp32]
    -00400000 <RAW> : E:\ssp\ssp.exe
                      2.4.96.3000 - SSP
                      (C) D-EXCLAMATION / SSP BUGTRAQ
    -00e60000 <CMP> : E:\ssp\ghost\Taromati2\ghost\master\saori\textcopy.DLL
                      1.0.0.0 - SAORI - Text to Clip Board
                      Copyright(C) 2002 Koumei Hashimoto
    -01190000 <CMP> : E:\ssp\ghost\Taromati2\ghost\master\saori\mciaudior.DLL
                      1.0.0.24 - mciaudior construction 24
                      2004 umeici
    -03bd0000 <CMP> : E:\ssp\plugin\shared_value\shared_value.dll
                      1.0.0.0 - Shared Value Plugin
                      Copyright (C) CSaori Project
    -03d50000 <RAW> : E:\ssp\plugin\SAKNIFE\SAKNIFE.dll
                      1.5.3.0 - SwissArmyKnife
                      (C) 2004 SSP BUGTRAQ
    -10000000 <CMP> : E:\ssp\data\language\chinese-simplified\resource.dll
                      2.4.0.4 - Language Resource DLL
                      (C) D-EXCLAMATION / SSP BUGTRAQ
    -13700000 <CMP> : E:\ssp\ghost\Taromati2\ghost\master\aya.dll
                      5.52.1.0 - yaya
                       
    -50000000 <RAW> : C:\WINDOWS\SYSTEM32\ksuser.dll
                      10.0.19041.1 - User CSA Library
                      ? Microsoft Corporation. All rights reserved.
    -54dc0000 <RAW> : C:\WINDOWS\system32\directmanipulation.dll
                      10.0.19041.964 - Microsoft Direct Manipulation Component
                      ? Microsoft Corporation. All rights reserved.
    -5b9e0000 <RAW> : C:\WINDOWS\system32\xmllite.dll
                      10.0.19041.546 - Microsoft XmlLite Library
                      ? Microsoft Corporation. All rights reserved.
    -5bb70000 <RAW> : C:\WINDOWS\SYSTEM32\apphelp.dll
                      10.0.19041.928 - Ӧ�ó�������Կͻ��˿�
                      ? Microsoft Corporation. All rights reserved.
    -5bc10000 <RAW> : C:\WINDOWS\SYSTEM32\AUDIOSES.DLL
                      10.0.19041.906 - ��Ƶ�Ự
                      ? Microsoft Corporation. All rights reserved.
    -5e430000 <RAW> : C:\Windows\System32\OneCoreUAPCommonProxyStub.dll
                      10.0.19041.964 - OneCoreUAP Common Proxy Stub
                      ? Microsoft Corporation. All rights reserved.
    -5eca0000 <RAW> : C:\WINDOWS\SYSTEM32\wdmaud.drv
                      10.0.19041.1 - Winmm ��Ƶϵͳ�������
                      ? Microsoft Corporation. All rights reserved.
    -5ece0000 <RAW> : C:\WINDOWS\SYSTEM32\sxs.dll
                      10.0.19041.546 - Fusion 2.5
                      ? Microsoft Corporation. All rights reserved.
    -5ed70000 <RAW> : C:\WINDOWS\system32\DUser.dll
                      10.0.19041.546 - Windows DirectUser Engine
                      ? Microsoft Corporation. All rights reserved.
    -5edf0000 <RAW> : C:\WINDOWS\system32\DUI70.dll
                      10.0.19041.746 - Windows DirectUI ���
                      ? Microsoft Corporation. All rights reserved.
    -5ef50000 <RAW> : C:\WINDOWS\system32\msctfuimanager.dll
                      10.0.19041.746 - Microsoft UIManager DLL
                      ? Microsoft Corporation. All rights reserved.
    -5faa0000 <RAW> : C:\WINDOWS\system32\pdh.dll
                      10.0.19041.906 - Windows ���������� DLL
                      ? Microsoft Corporation. All rights reserved.
    -608c0000 <RAW> : C:\WINDOWS\SYSTEM32\srvcli.dll
                      10.0.19041.546 - Server Service Client DLL
                      ? Microsoft Corporation. All rights reserved.
    -608e0000 <RAW> : C:\WINDOWS\SYSTEM32\ntshrui.dll
                      10.0.19041.844 - ���ڹ��������չ
                      ? Microsoft Corporation. All rights reserved.
    -60940000 <RAW> : C:\WINDOWS\SYSTEM32\LINKINFO.dll
                      10.0.19041.546 - Windows Volume Tracking
                      ? Microsoft Corporation. All rights reserved.
    -60950000 <RAW> : C:\Windows\System32\ShellCommonCommonProxyStub.dll
                      10.0.19041.546 - ShellCommon Common Proxy Stub
                      ? Microsoft Corporation. All rights reserved.
    -609c0000 <RAW> : C:\WINDOWS\SYSTEM32\ondemandconnroutehelper.dll
                      10.0.19041.546 - On Demand Connctiond Route Helper
                      ? Microsoft Corporation. All rights reserved.
    -61090000 <RAW> : C:\WINDOWS\SYSTEM32\MSACM32.dll
                      10.0.19041.1 - Microsoft ACM ��Ƶɸѡ�
                      ? Microsoft Corporation. All rights reserved.
    -610b0000 <RAW> : C:\WINDOWS\System32\netprofm.dll
                      10.0.19041.746 - Network List Manager
                      ? Microsoft Corporation. All rights reserved.
    -610f0000 <RAW> : C:\WINDOWS\system32\explorerframe.dll
                      10.0.19041.844 - ExplorerFrame
                      ? Microsoft Corporation. All rights reserved.
    -613f0000 <RAW> : C:\WINDOWS\system32\msimg32.dll
                      10.0.19041.546 - GDIEXT Client DLL
                      ? Microsoft Corporation. All rights reserved.
    -61410000 <RAW> : C:\Windows\System32\ActXPrxy.dll
                      10.0.19041.844 - ActiveX Interface Marshaling Library
                      ? Microsoft Corporation. All rights reserved.
    -61460000 <RAW> : C:\WINDOWS\system32\twinapi.dll
                      10.0.19041.844 - twinapi
                      ? Microsoft Corporation. All rights reserved.
    -614f0000 <RAW> : C:\WINDOWS\WinSxS\x86_microsoft.windows.common-controls_6595b64144ccf1df_6.0.19041.844_none_11adecdf30011423\COMCTL32.dll
                      6.10.19041.844 - �û�����ؼ���
                      ? Microsoft Corporation. All rights reserved.
    -619b0000 <RAW> : C:\WINDOWS\SYSTEM32\msvcp110_win.dll
                      10.0.19041.546 - Microsoft? STL110 C++ Runtime Library
                      ? Microsoft Corporation. All rights reserved.
    -61a20000 <RAW> : C:\WINDOWS\SYSTEM32\policymanager.dll
                      10.0.19041.906 - Policy Manager DLL
                      ? Microsoft Corporation. All rights reserved.
    -61ac0000 <RAW> : C:\WINDOWS\SYSTEM32\AVRT.dll
                      10.0.19041.546 - ��ý��ʵʱ����ʱ
                      ? Microsoft Corporation. All rights reserved.
    -61ae0000 <RAW> : C:\WINDOWS\SYSTEM32\ColorAdapterClient.dll
                      10.0.19041.546 - Microsoft Color Adapter Client
                      ? Microsoft Corporation. All rights reserved.
    -61af0000 <RAW> : C:\WINDOWS\SYSTEM32\mscms.dll
                      10.0.19041.746 - Microsoft ��ɫƥ��ϵͳ DLL
                      ? Microsoft Corporation. All rights reserved.
    -61b90000 <RAW> : C:\WINDOWS\SYSTEM32\midimap.dll
                      10.0.19041.488 - Microsoft MIDI Mapper
                      ? Microsoft Corporation. All rights reserved.
    -61ba0000 <RAW> : C:\WINDOWS\SYSTEM32\msacm32.drv
                      10.0.19041.488 - Microsoft Sound Mapper
                      ? Microsoft Corporation. All rights reserved.
    -61bf0000 <RAW> : C:\WINDOWS\SYSTEM32\WINMMBASE.dll
                      10.0.19041.1 - ������ý��չ API DLL
                      ? Microsoft Corporation. All rights reserved.
    -620d0000 <RAW> : C:\WINDOWS\system32\wshunix.dll
                      10.0.19041.1 - AF_UNIX Winsock2 Helper DLL
                      ? Microsoft Corporation. All rights reserved.
    -620f0000 <RAW> : C:\WINDOWS\SYSTEM32\cscapi.dll
                      10.0.19041.546 - Offline Files Win32 API
                      ? Microsoft Corporation. All rights reserved.
    -62100000 <RAW> : C:\WINDOWS\SYSTEM32\QUARTZ.dll
                      10.0.19041.746 - DirectShow Runtime.
                      ? Microsoft Corporation. All rights reserved.
    -632e0000 <RAW> : C:\WINDOWS\System32\npmproxy.dll
                      10.0.19041.546 - Network List Manager Proxy
                      ? Microsoft Corporation. All rights reserved.
    -632f0000 <RAW> : C:\WINDOWS\SYSTEM32\edputil.dll
                      10.0.19041.546 - EDP ʵ�ó���
                      ? Microsoft Corporation. All rights reserved.
    -63bb0000 <RAW> : C:\WINDOWS\SYSTEM32\TextShaping.dll
    -64a90000 <RAW> : C:\WINDOWS\SYSTEM32\WINNSI.DLL
                      10.0.19041.546 - Network Store Information RPC interface
                      ? Microsoft Corporation. All rights reserved.
    -64b30000 <RAW> : C:\WINDOWS\SYSTEM32\dxcore.dll
                      10.0.19041.546 - DXCore
                      ? Microsoft Corporation. All rights reserved.
    -64b60000 <RAW> : C:\WINDOWS\SYSTEM32\D3D10Warp.dll
                      10.0.19041.546 - Direct3D Rasterizer
                      ? Microsoft Corporation. All rights reserved.
    -65f70000 <RAW> : C:\Windows\System32\oleacc.dll
                      7.2.19041.746 - Active Accessibility Core Component
                      ? Microsoft Corporation. All rights reserved.
    -66980000 <RAW> : C:\WINDOWS\SYSTEM32\UIAutomationCore.dll
                      7.2.19041.906 - Microsoft UI �Զ�������
                      ? Microsoft Corporation. All rights reserved.
    -66f60000 <RAW> : C:\Windows\System32\twinapi.appcore.dll
                      10.0.19041.746 - twinapi.appcore
                      ? Microsoft Corporation. All rights reserved.
    -670f0000 <RAW> : C:\WINDOWS\system32\d3d11.dll
                      10.0.19041.746 - Direct3D 11 Runtime
                      ? Microsoft Corporation. All rights reserved.
    -672d0000 <RAW> : C:\WINDOWS\system32\dcomp.dll
                      10.0.19041.906 - Microsoft DirectComposition Library
                      ? Microsoft Corporation. All rights reserved.
    -67440000 <RAW> : C:\WINDOWS\system32\dataexchange.dll
                      10.0.19041.746 - Data exchange
                      ? Microsoft Corporation. All rights reserved.
    -67480000 <RAW> : C:\WINDOWS\SYSTEM32\powrprof.dll
                      10.0.19041.546 - ��Դ�����ļ�������� DLL
                      ? Microsoft Corporation. All rights reserved.
    -67520000 <RAW> : C:\WINDOWS\system32\dxgi.dll
                      10.0.19041.964 - DirectX Graphics Infrastructure
                      ? Microsoft Corporation. All rights reserved.
    -676d0000 <RAW> : C:\WINDOWS\System32\perfos.dll
                      10.0.19041.488 - Windows ϵͳ���ܶ��� DLL
                      ? Microsoft Corporation. All rights reserved.
    -676e0000 <RAW> : C:\WINDOWS\SYSTEM32\oledlg.dll
                      10.0.19041.746 - OLE �û�����֧��
                      ? Microsoft Corporation. All rights reserved.
    -67730000 <RAW> : C:\WINDOWS\System32\UIAnimation.dll
                      10.0.19041.746 - Windows Animation Manager
                      ? Microsoft Corporation. All rights reserved.
    -6d8d0000 <RAW> : C:\WINDOWS\SYSTEM32\wintypes.dll
                      10.0.19041.928 - Windows �������� DLL
                      ? Microsoft Corporation. All rights reserved.
    -6d9b0000 <RAW> : C:\WINDOWS\System32\CoreUIComponents.dll
                      10.0.19041.546 - Microsoft Core UI Components Dll
                      ? Microsoft Corporation. All rights reserved.
    -6dc30000 <RAW> : C:\WINDOWS\System32\CoreMessaging.dll
                      10.0.19041.867 - Microsoft CoreMessaging Dll
                      ? Microsoft Corporation. All rights reserved.
    -6dcd0000 <RAW> : C:\WINDOWS\SYSTEM32\textinputframework.dll
                      10.0.19041.964 - "TextInputFramework.DYNLINK"
                      ? Microsoft Corporation. All rights reserved.
    -6ddd0000 <RAW> : C:\Windows\System32\PROPSYS.dll
                      7.0.19041.746 - Microsoft ����ϵͳ
                      ? Microsoft Corporation. All rights reserved.
    -6dea0000 <RAW> : C:\WINDOWS\system32\dwmapi.dll
                      10.0.19041.746 - Microsoft ��洰�ڹ��� API
                      ? Microsoft Corporation. All rights reserved.
    -6e5a0000 <RAW> : C:\WINDOWS\SYSTEM32\MMDevAPI.DLL
                      10.0.19041.789 - MMDevice API
                      ? Microsoft Corporation. All rights reserved.
    -6ed10000 <RAW> : C:\WINDOWS\system32\dwrite.dll
                      10.0.19041.804 - Microsoft DirectX ��ʽ����
                      ? Microsoft Corporation. All rights reserved.
    -6f340000 <RAW> : C:\WINDOWS\system32\uxtheme.dll
                      10.0.19041.746 - Microsoft UxTheme ��
                      ? Microsoft Corporation. All rights reserved.
    -6f450000 <RAW> : C:\WINDOWS\WinSxS\x86_microsoft.windows.gdiplus_6595b64144ccf1df_1.1.19041.928_none_429ce31a8a8fefd2\gdiplus.dll
                      10.0.19041.928 - Microsoft GDI+
                      ? Microsoft Corporation. All rights reserved.
    -6f5e0000 <RAW> : C:\WINDOWS\SYSTEM32\UMPDC.dll
    -6fff0000 <RAW> : C:\WINDOWS\SYSTEM32\DEVOBJ.dll
                      10.0.19041.546 - Device Information Set DLL
                      ? Microsoft Corporation. All rights reserved.
    -71140000 <RAW> : C:\WINDOWS\SYSTEM32\windows.storage.dll
                      10.0.19041.964 - Microsoft WinRT Storage API
                      ? Microsoft Corporation. All rights reserved.
    -71830000 <RAW> : C:\WINDOWS\SYSTEM32\SspiCli.dll
                      10.0.19041.906 - Security Support Provider Interface
                      ? Microsoft Corporation. All rights reserved.
    -740d0000 <RAW> : C:\WINDOWS\SYSTEM32\MSASN1.dll
                      10.0.19041.546 - ASN.1 Runtime APIs
                      ? Microsoft Corporation. All rights reserved.
    -74240000 <RAW> : C:\Windows\System32\rasadhlp.dll
                      10.0.19041.546 - Remote Access AutoDial Helper
                      ? Microsoft Corporation. All rights reserved.
    -74250000 <RAW> : C:\Windows\System32\profapi.dll
                      10.0.19041.844 - User Profile Basic API
                      ? Microsoft Corporation. All rights reserved.
    -74270000 <RAW> : C:\WINDOWS\System32\fwpuclnt.dll
                      10.0.19041.964 - FWP/IPsec �û�ģʽ API
                      ? Microsoft Corporation. All rights reserved.
    -742f0000 <RAW> : C:\WINDOWS\SYSTEM32\Wldp.dll
                      10.0.19041.662 - Windows �������
                      ? Microsoft Corporation. All rights reserved.
    -74320000 <RAW> : C:\WINDOWS\System32\winrnr.dll
                      10.0.19041.546 - LDAP RnR Provider DLL
                      ? Microsoft Corporation. All rights reserved.
    -74330000 <RAW> : C:\WINDOWS\system32\wshbth.dll
                      10.0.19041.546 - Windows Sockets Helper DLL
                      ? Microsoft Corporation. All rights reserved.
    -74340000 <RAW> : C:\WINDOWS\system32\mswsock.dll
                      10.0.19041.546 - Microsoft Windows Sockets 2.0 �����ṩ����
                      ? Microsoft Corporation. All rights reserved.
    -743a0000 <RAW> : C:\WINDOWS\system32\NLAapi.dll
                      10.0.19041.546 - Network Location Awareness 2
                      ? Microsoft Corporation. All rights reserved.
    -743c0000 <RAW> : C:\WINDOWS\system32\pnrpnsp.dll
                      10.0.19041.546 - PNRP ���ռ��ṩ����
                      ? Microsoft Corporation. All rights reserved.
    -743e0000 <RAW> : C:\WINDOWS\system32\napinsp.dll
                      10.0.19041.546 - �����ʼ�������ṩ����
                      ? Microsoft Corporation. All rights reserved.
    -74490000 <RAW> : C:\WINDOWS\SYSTEM32\CRYPTBASE.dll
                      10.0.19041.546 - Base cryptographic API DLL
                      ? Microsoft Corporation. All rights reserved.
    -744a0000 <RAW> : C:\WINDOWS\system32\rsaenh.dll
                      10.0.19041.546 - Microsoft Enhanced Cryptographic Provider
                      ? Microsoft Corporation. All rights reserved.
    -744d0000 <RAW> : C:\WINDOWS\SYSTEM32\CRYPTSP.dll
                      10.0.19041.546 - Cryptographic Service Provider API
                      ? Microsoft Corporation. All rights reserved.
    -74560000 <RAW> : C:\WINDOWS\SYSTEM32\iphlpapi.dll
                      10.0.19041.546 - IP ������� API
                      ? Microsoft Corporation. All rights reserved.
    -745a0000 <RAW> : C:\WINDOWS\SYSTEM32\DNSAPI.dll
                      10.0.19041.928 - DNS �ͻ��� API DLL
                      ? Microsoft Corporation. All rights reserved.
    -74680000 <RAW> : C:\WINDOWS\SYSTEM32\ntmarta.dll
                      10.0.19041.546 - Windows NT MARTA �ṩ����
                      ? Microsoft Corporation. All rights reserved.
    -74830000 <RAW> : C:\WINDOWS\SYSTEM32\iertutil.dll
                      11.0.19041.964 - Internet Explorer ������ʱʵ�ó���
                      ? Microsoft Corporation. All rights reserved.
    -74a60000 <RAW> : C:\WINDOWS\SYSTEM32\kernel.appcore.dll
                      10.0.19041.546 - AppModel API Host
                      ? Microsoft Corporation. All rights reserved.
    -74a80000 <RAW> : C:\WINDOWS\SYSTEM32\urlmon.dll
                      11.0.19041.964 - Win32 �� OLE32 ��չ
                      ? Microsoft Corporation. All rights reserved.
    -74c30000 <RAW> : C:\WINDOWS\SYSTEM32\USERENV.dll
                      10.0.19041.572 - Userenv
                      ? Microsoft Corporation. All rights reserved.
    -74c60000 <RAW> : C:\WINDOWS\SYSTEM32\winhttp.dll
                      10.0.19041.906 - Windows HTTP ����
                      ? Microsoft Corporation. All rights reserved.
    -74dc0000 <RAW> : C:\WINDOWS\SYSTEM32\WINMM.dll
                      10.0.19041.546 - MCI API DLL
                      ? Microsoft Corporation. All rights reserved.
    -74df0000 <RAW> : C:\WINDOWS\system32\wininet.dll
                      11.0.19041.844 - Win32 �� Internet ��չ
                      ? Microsoft Corporation. All rights reserved.
    -75250000 <RAW> : C:\WINDOWS\SYSTEM32\VERSION.dll
                      10.0.19041.546 - Version Checking and File Installation Libraries
                      ? Microsoft Corporation. All rights reserved.
    -75320000 <RAW> : C:\WINDOWS\System32\combase.dll
                      10.0.19041.928 - ���� Windows �� Microsoft COM
                      ? Microsoft Corporation. All rights reserved.
    -75640000 <RAW> : C:\WINDOWS\System32\ADVAPI32.dll
                      10.0.19041.610 - �߼� Windows 32 ���� API
                      ? Microsoft Corporation. All rights reserved.
    -756c0000 <RAW> : C:\WINDOWS\System32\MSCTF.dll
                      10.0.19041.964 - MSCTF ����� DLL
                      ? Microsoft Corporation. All rights reserved.
    -757a0000 <RAW> : C:\WINDOWS\System32\gdi32full.dll
                      10.0.19041.928 - GDI Client DLL
                      ? Microsoft Corporation. All rights reserved.
    -75880000 <RAW> : C:\WINDOWS\System32\USER32.dll
                      10.0.19041.906 - ���û� Windows �û� API �ͻ��� DLL
                      ? Microsoft Corporation. All rights reserved.
    -75a20000 <RAW> : C:\WINDOWS\System32\SETUPAPI.dll
                      10.0.19041.844 - Windows ��װ���� API
                      ? Microsoft Corporation. All rights reserved.
    -75e60000 <RAW> : C:\WINDOWS\System32\WS2_32.dll
                      10.0.19041.546 - Windows Socket 2.0 32 λ DLL
                      ? Microsoft Corporation. All rights reserved.
    -75ed0000 <RAW> : C:\WINDOWS\System32\ole32.dll
                      10.0.19041.746 - ���� Windows �� Microsoft OLE
                      ? Microsoft Corporation. All rights reserved.
    -75fc0000 <RAW> : C:\WINDOWS\System32\msvcp_win.dll
                      10.0.19041.789 - Microsoft? C Runtime Library
                      ? Microsoft Corporation. All rights reserved.
    -76210000 <RAW> : C:\WINDOWS\System32\shcore.dll
                      10.0.19041.964 - SHCORE
                      ? Microsoft Corporation. All rights reserved.
    -762a0000 <RAW> : C:\WINDOWS\System32\NSI.dll
                      10.0.19041.610 - NSI User-mode interface DLL
                      ? Microsoft Corporation. All rights reserved.
    -762b0000 <RAW> : C:\WINDOWS\System32\SHELL32.dll
                      10.0.19041.964 - Windows Shell ���� DLL
                      ? Microsoft Corporation. All rights reserved.
    -76870000 <RAW> : C:\WINDOWS\System32\RPCRT4.dll
                      10.0.19041.928 - Զ�̹��̵�������ʱ
                      ? Microsoft Corporation. All rights reserved.
    -76990000 <RAW> : C:\WINDOWS\System32\normaliz.dll
                      10.0.19041.546 - Unicode Normalization DLL
                      ? Microsoft Corporation. All rights reserved.
    -769a0000 <RAW> : C:\WINDOWS\System32\win32u.dll
                      10.0.19041.906 - Win32u
                      ? Microsoft Corporation. All rights reserved.
    -769c0000 <RAW> : C:\WINDOWS\System32\clbcatq.dll
                      2001.12.10941.16384 - COM+ Configuration Catalog
                      ? Microsoft Corporation. All rights reserved.
    -76a40000 <RAW> : C:\WINDOWS\System32\bcrypt.dll
                      10.0.19041.546 - Windows ���ܻ�Ԫ��
                      ? Microsoft Corporation. All rights reserved.
    -76a60000 <RAW> : C:\WINDOWS\System32\GDI32.dll
                      10.0.19041.746 - GDI Client DLL
                      ? Microsoft Corporation. All rights reserved.
    -76a90000 <RAW> : C:\WINDOWS\System32\SHLWAPI.dll
                      10.0.19041.746 - ��Ǽ���ʵ�ù��߿�
                      ? Microsoft Corporation. All rights reserved.
    -76ae0000 <RAW> : C:\WINDOWS\System32\sechost.dll
                      10.0.19041.906 - Host for SCM/SDDL/LSA Lookup APIs
                      ? Microsoft Corporation. All rights reserved.
    -76b60000 <RAW> : C:\WINDOWS\System32\CRYPT32.dll
                      10.0.19041.844 - ���� API32
                      ? Microsoft Corporation. All rights reserved.
    -76c70000 <RAW> : C:\WINDOWS\System32\KERNELBASE.dll
                      10.0.19041.964 - Windows NT ���� API �ͻ��� DLL
                      ? Microsoft Corporation. All rights reserved.
    -76ea0000 <RAW> : C:\WINDOWS\System32\IMM32.DLL
                      10.0.19041.546 - Multi-User Windows IMM32 API Client DLL
                      ? Microsoft Corporation. All rights reserved.
    -76ed0000 <RAW> : C:\WINDOWS\System32\cfgmgr32.dll
                      10.0.19041.546 - Configuration Manager DLL
                      ? Microsoft Corporation. All rights reserved.
    -76f10000 <RAW> : C:\WINDOWS\System32\bcryptPrimitives.dll
                      10.0.19041.662 - Windows Cryptographic Primitives Library
                      ? Microsoft Corporation. All rights reserved.
    -76f70000 <RAW> : C:\WINDOWS\System32\ucrtbase.dll
                      10.0.19041.789 - Microsoft? C Runtime Library
                      ? Microsoft Corporation. All rights reserved.
==> -770e0000 <RAW> : C:\WINDOWS\System32\msvcrt.dll
                      7.0.19041.546 - Windows NT CRT DLL
                      ? Microsoft Corporation. All rights reserved.
    -771a0000 <RAW> : C:\WINDOWS\System32\OLEAUT32.dll
                      10.0.19041.804 - OLEAUT32.DLL
                      ? Microsoft Corporation. All rights reserved.
    -77240000 <RAW> : C:\WINDOWS\System32\imagehlp.dll
                      10.0.19041.546 - Windows NT Image Helper
                      ? Microsoft Corporation. All rights reserved.
    -77260000 <RAW> : C:\WINDOWS\System32\comdlg32.dll
                      10.0.19041.906 - Common Dialogs DLL
                      ? Microsoft Corporation. All rights reserved.
    -77310000 <RAW> : C:\WINDOWS\System32\KERNEL32.DLL
                      10.0.19041.928 - Windows NT ���� API �ͻ��� DLL
                      ? Microsoft Corporation. All rights reserved.
    -77410000 <RAW> : C:\WINDOWS\SYSTEM32\ntdll.dll
                      10.0.19041.964 - NT �� DLL
                      ? Microsoft Corporation. All rights reserved.

Registers: 
EAX 00520041 EBX 0019f984 ECX 00000006 EDX 00000000
ESI 04bcc768 EDI 00000000 DS 002b ES 002b FS 0053 GS 002b
SS/ESP/EBP 002b/0019f904/0019f90c CS/EIP 0023/77169234
EFlags 00210293 (Carry,Adjust,Sign,Interrupt,Restart,ID)

Stack Dump: 
00000000 00cecb80 0019f944 61564b5d 00000000 04bcc768 00000018 0000000c
00cecb80 0000000c 773327d0 00cecb80 00000000 04bcc768 00000002 f66f6c32
0019f97c 615e6359 0019f984 04bcc768 0000000c 00cecb80 00000000 00000000
04bcc768 00000000 0000000c 00000000 00000000 f66f6c0a 0019f9a0 615e66f9
0000000c 00cecb80 00000000 00000000 04bcc768 0000000d 00000000 0019fa20
615e663d 00cecb80 00000302 00cecb80 6159c7f4 00cecb80 00000302 00000000
008f1200 01204140 00000302 00000000 008f1200 0019fa20 758b687f 015ced50
00000000 72100dc8 00000302 001f0a0a 001f0a0a 008f0000 00000000 0019fa3c

CallStack Trace:
00 : 77169234/00088234 <RAW> [00000000,04bcc768,00000018,0000000c] @ msvcrt.dll (memmove->0x134)
01 : 61564b5d/00073b5d <RAW> [0019f984,04bcc768,0000000c,00cecb80] @ COMCTL32.dll (SetWindowSubclass->0x258d)
02 : 615e6359/000f5359 <RAW> [0000000c,00cecb80,00000000,00000000] @ COMCTL32.dll (TaskDialogIndirect->0x1cc69)
03 : 615e66f9/000f56f9 <RAW> [00cecb80,00000302,00cecb80,6159c7f4] @ COMCTL32.dll (TaskDialogIndirect->0x1d009)
04 : 615e663d/000f563d <RAW> [00000000,00000000,00000302,001f0a0a] @ COMCTL32.dll (TaskDialogIndirect->0x1cf4d)
05 : 615635c3/000725c3 <RAW> [001f0a0a,00000302,00000000,00000000] @ COMCTL32.dll (SetWindowSubclass->0xff3)
06 : 758beebb/0003debb <RAW> [61563530,001f0a0a,00000302,00000000] @ USER32.dll (AddClipboardFormatListener->0x4b)
07 : 758b5e7a/00034e7a <RAW> [61563530,00000000,00000302,00000000] @ USER32.dll (GetClassLongW->0x7aa)
08 : 758b5259/00034259 <RAW> [015ced50,00000000,00000000,00000000] @ USER32.dll (GetSystemMetricsForDpi->0x1449)
09 : 758b389f/0003289f <RAW> [001f0a0a,00000302,00000000,00000000] @ USER32.dll (SendMessageW->0x6f)
10 : 615e61fa/000f51fa <RAW> [00cecb80,00000102,00000016,00cede1c] @ COMCTL32.dll (TaskDialogIndirect->0x1cb0a)
11 : 6159c791/000ab791 <RAW> [00000016,002f0001,00000102,001f0a0a] @ COMCTL32.dll (Ordinal20->0x27541)
12 : 615635c3/000725c3 <RAW> [001f0a0a,00000102,00000016,002f0001] @ COMCTL32.dll (SetWindowSubclass->0xff3)
13 : 758beebb/0003debb <RAW> [61563530,001f0a0a,00000102,00000016] @ USER32.dll (AddClipboardFormatListener->0x4b)
14 : 758b5e7a/00034e7a <RAW> [61563530,00000000,00000102,00000016] @ USER32.dll (GetClassLongW->0x7aa)
15 : 758b3bea/00032bea <RAW> [0019feb0,0045b1de,008a3fd8,00000000] @ USER32.dll (DispatchMessageW->0x24a)
16 : 758a5d70/00024d70 <RAW> [008a3fd8,00000000,008a3fa8,007941c8] @ USER32.dll (DispatchMessageA->0x10)
17 : 0045b1de/0005a1de <RAW> [008a3fa8,00795c58,00779862,00000000] @ ssp.exe (CWinThreadAdapter<CWinThread>::PumpMessage->0x3e)
18 : 00794e11/00393e11 <RAW> [00400000,00000000,00c07fa1,00000001] @ ssp.exe (CWinApp::Run->0x21)
19 : 0078e0c8/0038d0c8 <RAW> [00400000,00000000,00c07fa1,00000001] @ ssp.exe (WinMain->0x18)
20 : 00779942/00378942 <RAW> [003e6000,7732fa10,0019ffdc,77477a7e] @ ssp.exe (WinMainCRTStartup         00779862 f   libcmt:wincrt0.obj->0xe0)
21 : 7732fa29/0000fa29 <RAW> [003e6000,1102ebbb,00000000,00000000] @ KERNEL32.DLL (BaseThreadInitThunk->0x19)
22 : 77477a7e/00066a7e <RAW> [ffffffff,77498a1a,00000000,00000000] @ ntdll.dll (RtlGetAppContainerNamedObjectPath->0x11e)
23 : 77477a4e/00066a4e <RAW> [00779862,003e6000,00000000,78746341] @ ntdll.dll (RtlGetAppContainerNamedObjectPath->0xee)

Total StackDepth : 24
STACKTRC.TXT (81,090 bytes)   

ponapalt

2021-05-10 12:59

administrator   ~0000318

2.4.97 FIXED

Issue History

Date Modified Username Field Change
2021-05-05 21:54 guest New Issue
2021-05-05 21:55 guest Note Added: 0000313
2021-05-05 21:55 guest File Added: textcopy.dll
2021-05-05 21:55 guest File Added: STACKTRC.TXT
2021-05-10 12:59 ponapalt Assigned To => ponapalt
2021-05-10 12:59 ponapalt Status new => closed
2021-05-10 12:59 ponapalt Resolution open => fixed
2021-05-10 12:59 ponapalt Fixed in Version => 2.4 (リリース)
2021-05-10 12:59 ponapalt Note Added: 0000318